    #menu-basso {
        font-family: "Dosis-light";
    }


/*INIZIO MOBILE#############*/ @media screen and (max-width: 899px) {

    #menu-basso {
        position: relative;
        width: 95%;
        height: auto;
        background-color: #696969;
        padding: 10px 0px 20px 5%;
        border-bottom: 1px solid lightgray;
    }
    
    .menu-basso-primaria {/*creo il margine fra una voce primaria e l'altra*/
        margin-top: 20px;
    }
    
    .menu-basso-secondaria {/*creo l'indentazione delle voci del sottomenu*/
        margin-left: 4%;
    }
    
    .menu-basso-primaria a {/*corpo voci primo livello*/
        font-size: 100%;
        line-height: 150%;        
    }
    
    .menu-basso-secondaria a {/*corpo voci secondo livello*/
        font-size: 90%;
        line-height: 150%;
    }
    
    .menu-basso-primaria a:link,
    .menu-basso-primaria a:visited,
    .menu-basso-primaria a:active {
        font-weight: 300;
        text-decoration: none;
        text-transform: uppercase;
        color: white;
            
    }
    
    .menu-basso-primaria a:hover {
        color: darkgray;
    }
    
    .menu-basso-secondaria a:link,
    .menu-basso-secondaria a:visited,
    .menu-basso-secondaria a:active {
        text-decoration: none;
        text-transform: none;
        color: lightgray;        
    }
    
    .menu-basso-secondaria a:hover {
        color: white;
    }

    #menu_instagram {
        
        margin-top: 8%;
        
    }
    
    #menu_instagram img {
        height: 50px;
    }



}


/*inizio DESK##############*/ @media screen and (min-width:900px) {
    
    #menu-basso {
        position: relative;
        width: 97.5%;
        height: auto;
        background-color: #696969;
        padding: 10px 0px 20px 2.5%;
        border-bottom: 1px solid lightgray;
    }
    
    .menu-basso-primaria {/*rendo la voce primaria flottante e creo la distanza fra una voce primaria e l'altra*/
        float: left;
        min-width: 9%;
        margin: 0px 2.5% 10px 0px;
    }
        
    .menu-basso-primaria a {/*corpo voci primo livello*/
        font-size: 100%;
        line-height: 150%;        
    }
    
    .menu-basso-secondaria a {/*corpo voci secondo livello*/
        font-size: 90%;
        line-height: 150%;
    }
    
    .menu-basso-primaria a:link,
    .menu-basso-primaria a:visited,
    .menu-basso-primaria a:active {
        font-weight: 300;
        text-decoration: none;
        text-transform: uppercase;
        color: white;
            
    }
    
    .menu-basso-primaria a:hover {
        color: darkgray;
    }
    
    .menu-basso-secondaria a:link,
    .menu-basso-secondaria a:visited,
    .menu-basso-secondaria a:active {
        text-decoration: none;
        text-transform: none;
        color: lightgray;        
    }
    
    .menu-basso-secondaria a:hover {
        color: white;
    }
    
    #menu_instagram {
        
        margin-top: 0px;
        
    }
    
    #menu_instagram img {
        height: 50px;
        display: block;
        position: absolute;
        right: 40px;
        bottom: 17.2em;
    }
    
}